/*.uottawa-BHC ,
.uottawa-BHC-1 ,
.uottawa-BHC-2,
.uottawa-BHC-3 {
  float: left;
  width: 100%;
}

#main-content .uottawa-BHC .uottawa-BHC-2-1o4,
#main-content .uottawa-BHC .uottawa-BHC-2-2o4,
#main-content .uottawa-BHC .uottawa-BHC-2-3o4,
#main-content .uottawa-BHC .uottawa-BHC-2-4o4,
#main-content .uottawa-BHC .uottawa-BHC-1-1o1, 
#main-content .uottawa-BHC .uottawa-BHC-3-1o2,
#main-content .uottawa-BHC .uottawa-BHC-3-2o2 {
  float: left;
}

#main-content .uottawa-BHC .uottawa-BHC-2-1o4 {width: 25%;}
#main-content .uottawa-BHC .uottawa-BHC-2-2o4 {width: 25%;}
#main-content .uottawa-BHC .uottawa-BHC-2-3o4 {width: 25%;}
#main-content .uottawa-BHC .uottawa-BHC-2-4o4 {width: 25%;}
#main-content .uottawa-BHC .uottawa-BHC-1-1o1 {width: 100%;}
#main-content .uottawa-BHC .uottawa-BHC-3-1o2 {width: 50%;}
#main-content .uottawa-BHC .uottawa-BHC-3-2o2 {width: 50%;}

@media (min-width: 0px) and (max-width: 735px) {
  #main-content .uottawa-BHC .uottawa-BHC-2-1o4 {width: 100%;}
  #main-content .uottawa-BHC .uottawa-BHC-2-2o4 {width: 100%;}
  #main-content .uottawa-BHC .uottawa-BHC-2-3o4 {width: 100%;}
  #main-content .uottawa-BHC .uottawa-BHC-2-4o4 {width: 100%;}
  #main-content .uottawa-BHC .uottawa-BHC-1-1o1 {width: 100%;}
  #main-content .uottawa-BHC .uottawa-BHC-3-1o2 {width: 100%;}
  #main-content .uottawa-BHC .uottawa-BHC-3-2o2 {width: 100%;}
}*/